.comment2_221006 {
    width: 95%;
    margin: 20px auto 0;   
}

.comment2_221006 a:hover {
    text-decoration: none;
}

.comment2_221006 p {
    margin: 0.5em;
    margin-bottom: 2em;
    font-size: 1.05em;
    font-weight: normal;
}

.comment2_221006 h4 {
    margin:0 auto 0.7em;
    font-size: 1.2em;
    font-weight: 500;
    text-align: center;
    border-bottom: 1px solid #000;
}

.comment2_221006_3column {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.comment2_221006_30 {
    width: 30%;
}

@media screen and (max-width:768px) {

    .comment2_221006 {
        width: 100%;
    }

    .comment2_221006_3column {
        flex-wrap: wrap;
    }

    .comment2_221006_30 {
        width: 48%;
    }        
}    